import request from '@/utils/request'

// 市场经营--客户信息列表
export function apiMarketingCustomLists(params: any) {
    return request.get({ url: '/marketing.marketing_custom/lists', params })
}

// 添加市场经营--客户信息
export function apiMarketingCustomAdd(params: any) {
    return request.post({ url: '/marketing.marketing_custom/add', params })
}

// 编辑市场经营--客户信息
export function apiMarketingCustomEdit(params: any) {
    return request.post({ url: '/marketing.marketing_custom/edit', params })
}

// 删除市场经营--客户信息
export function apiMarketingCustomDelete(params: any) {
    return request.post({ url: '/marketing.marketing_custom/delete', params })
}

// 市场经营--客户信息详情
export function apiMarketingCustomDetail(params: any) {
    return request.get({ url: '/marketing.marketing_custom/detail', params })
}

// 删除市场经营--客户联系人
export function apiMarketingCustomContactsDelete(params: any) {
    return request.post({ url: '/marketing.marketing_custom_contacts/delete', params })
}


// 市场经营--客户联系人列表
export function apiMarketingCustomContactsLists(params: any) {
    return request.get({ url: '/marketing.marketing_custom_contacts/lists', params })
}